
/* Webfont: Lato-Regular */
@font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/Lato/fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Lato/fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */
@font-face {
  font-family: 'Lato-Bold';
  src: url('../fonts/Lato/fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Lato/fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-SemiBold */
@font-face {
  font-family: 'Lato-SemiBold';
  src: url('../fonts/Lato/fonts/Lato-Semibold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Lato/fonts/Lato-Semibold.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Semibold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Semibold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/* Webfont: Lato-Light */
@font-face {
  font-family: 'Lato-Light';
  src: url('../fonts/Lato/fonts/Lato-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Lato/fonts/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Lato/fonts/Lato-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*Montserrat-Regular*/
@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/*Montserrat-Medium*/
@font-face {
  font-family: 'Montserrat-Medium';
  src: url('../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*Montserrat-Bold*/
@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*Montserrat-SemiBold*/
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*Montserrat-Light*/
@font-face {
  font-family: 'Montserrat-Light';
  src: url('../fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*OpenSans-Regular*/
@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/open-sans/OpenSans-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*OpenSans-Bold*/
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/open-sans/OpenSans-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*OpenSans-SemiBold*/
@font-face {
  font-family: 'OpenSans-SemiBold';
  src: url('../fonts/open-sans/OpenSans-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


/*OpenSans-Light*/
@font-face {
  font-family: 'OpenSans-Light';
  src: url('../fonts/open-sans/OpenSans-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
